Bug 54553 - ksconfig requires pygnome
Summary: ksconfig requires pygnome
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ksconfig   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-12 04:40 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-12 04:41:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-10-12 04:40:59 UTC
Description of Problem:
The ksconfig RPM specifies that you need the pygtk package to install.
However, when you run it it says "cannot load gnome.ui module" unless you
install the pygnome package too.

Version-Release number of selected component (if applicable):
ksconfig-1.2

How Reproducible:
Everytime.

Steps to Reproduce:
1. Uninstall pygnome
2. run ksconfig
3. voila

Actual Results:
"cannot load gnome.ui module"

Expected Results:
ksconfig running

Additional Information:
nothing else! Just change pygtk to pygnome in the Requires: line of the spec.

Comment 1 Brent Fox 2001-10-15 18:55:52 UTC
Thanks for your report.  This has already been fixed in ksconfig-1.9.8-4, which
will ship in the next version of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.